/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#inner {
  border-top: 0px;
  margin-top: 0;
  padding-top: 0; }

#section_header {
  background-color: #95ADBB!important;
  border-bottom: 10px solid #666666;
  margin-bottom: 10px;
  padding: 15px 17px 7px; }
  #section_header .breadcrumb {
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: none;
    margin: 0px 0 10px;
    padding: 0px;
    }
  #section_header h1,
  #section_header h2 {
    color: #fff;
    line-height: 140%;
    margin: 0;
    padding: 0; }
    #section_header h1 a,
    #section_header h2 a {
      color: #fff; }
  #section_header h2.section_title {
    font-size: 12px;
    text-transform: uppercase; }
  #section_header h1.entry-title {
    background-color: #95ADBB!important;
    font-size: 22px;
    height: auto;
    text-transform: none; }

#breadcrumbs {
  background-color: #666;
  color: #ccc;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 7px 12px; }
  #breadcrumbs a {
    color: #ccc;
    text-decoration: none; }

#project_directors_box {
  background-color: #95adbb;
  float: right;
  margin-left: 10px;
  padding-bottom: 15px;
  width: 210px; }
  @media (max-width: 765px) {
    #project_directors_box {
      float: left;
      margin-right: 15px;
      margin-left: 5px; } }
  #project_directors_box #project_directors_names {
    padding: 0 10px 0 10px; }
    #project_directors_box #project_directors_names h4 {
      color: white;
      font-weight: bold;
      font-size: 12px;
      font-family: helvetica;
      text-transform: uppercase;
      padding: 5px 0 0 0px;
      margin: 0; }
    #project_directors_box #project_directors_names a {
      color: white;
      font-weight: bold;
      font-size: 12px;
      font-family: helvetica;
      text-transform: none;
      padding: 5px 0 0 0px;
      margin: 0 0 0 0px;
      border-bottom: 1px white dotted;
      text-decoration: none; }
      #project_directors_box #project_directors_names a:hover, #project_directors_box #project_directors_names a:focus {
        border-bottom: 1px #db6e00 dotted; }

/* end #project_directors */

  @media (max-width: 765px) {
    #sidebar_website .textwidget a img {
      width: auto; } }


/* 2017-04 Projects View
-------------------------------------------------------------------- */
body.single-project #sidebar #sidebar_logo .textwidget {
  padding: 10px;
}


